Request #16507 has been rejected by eschwartz [1]:

You don't get to orphan a package without explaining why you think it
should happen.

"I can update it" is not a good reason, because it does not seem to
need to be updated and if it did, you should contact the maintainer
first.

[1] https://aur.archlinux.org/account/eschwartz/

Reply via email to